Better should I tell you first that I'm a french Speeking.

So... My problem is that I cannot use JABB with the CUBASE STUDIO4 uptate (from cubase sl 3). May it be a compatibility problem of JABB with VST3 protocol?
Is there any solution?
Should I have done something with the setup of JABB ehile updating to the last version of Cubase?